N3DS XL on 9.5.0-22 (question about possibility of region free)

Discussion in '3DS - Flashcards & Custom Firmwares' started by zephor, Sep 22, 2015.

  1. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    Well as the title says, my system it on 9.5... thought I had it on 9.2 still, but I guess SOMEONE decided to use it a while back and update >:(

    Everything I can find so far for this update concerns all the old models. Kind of hard searching though all these topics as well, since most of them have to do with complete CFW, and I only need to region free it so I can start playing some of my imports again.

    Thanks!
     
  2. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    http://smealum.github.io/ninjhax2/

    You can access Ninjhax 2.1 with Cubic Ninja - Youtubehax - Ironhax (Needs game ironfall & Ninjhax access beforehand) - OOThax (Requires Ninjhax access beforehand)

    You can use Ninjhax 2.1 for Region Free.
    If you had a nand backup of your 9.2, you could also do a hardmod & flash back to your exploitable firmware.
     
  3. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    Cubic Ninja looks like it's the only one possible for me then. Don't have any of the other software, and wont be able to get it unless I update, correct?
     
  4. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Correct.
    Although there's not much of a point in not updating to the latest firmware if you're above 9.2.
    Unless you're holding out for another exploit which may or may not ever happen. :|
     
  5. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    Does the region free exploit work on all official firmware?
     
  6. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Yes, Ninjhax 2.1 works on 10.1.
     
  7. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    So I should be able to update to the latest, and use Tubehax to start Ninjhax to play JPN games?
     
  8. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    So long as the youtube app is still on the e-shop and hasn't been modifed.

    With the youtube app, you won't be able to play games online though.
    You need to use a specific DNS in the internet settings each time you use the Youtube app, so it won't have access to online capabilities.
     
    Last edited by usernametaken, Sep 23, 2015
  9. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    Which method would allow me to go online still?

    By the way, thanks for all the help! You've been very helpful.
     
  10. usernametaken

    usernametaken GBAtemp Maniac

    Member
    1,250
    345
    May 13, 2015
    United States
    Cubic Ninja - OOT - Ironfall

    They all use Ninjhax 2.1 & don't require you to change the DNS to access.
    Ironfall is more than likely gone - OOT requires you to have access to Ninjhax prior - CN is just scan the qr code once, then launch from qr.
     
  11. zephor
    OP

    zephor Advanced Member

    Newcomer
    74
    2
    Aug 24, 2012
    United States
    Cubic Ninja sounds like the only option then, but NO WHERE has it in stock around here D:

    EDIT: Can anyone confirm whether the Ironfall one works or not anymore?
     
    Last edited by zephor, Sep 23, 2015
  12. Feroz El Mejor

    Feroz El Mejor GBAtemp Fan

    Member
    321
    65
    Jan 26, 2014
    Spain
    Villa RaĆ­z (Hoenn)
    WTF, if you're on 9.5.0-22 you can use Region Three. I have an O3DS with that firmware and I can use it without problems.

    https://github.com/smealum/regionthree

    region free loader for 3DS/3DSXL/2DS on firmware versions 4.0 to 9.5.0-22 this also allows you to bypass mandatory gamecard firmware updates